package com.ruoyi.system.service;

import java.util.List;
import com.ruoyi.system.domain.PosOrderLog;

public interface IPosOrderLogService
{
    public void insertOrderLog(PosOrderLog orderLog);

    public List<PosOrderLog> selectOrderLogList(PosOrderLog orderLog);

    public PosOrderLog selectOrderLogById(Long id);
}